Subject: Re: [Cfrg] [secdir] Requesting review of draft-ietf-radext-radsec-09

From: David McGrew <[email-masked]>
Date: Tue, 10 Jan 2012 06:20:28 -0800

Forwarding the request for review to the IRTF Crypto Forum RG.

I personally feel that the use of TLS to protect RADIUS is a good way  
address the security/deployability gaps that are present when RADIUS  
is used in scenarios where cryptographic security is needed.  However,  
I have not reviewed the draft in detail.

David

On Jan 9, 2012, at 4:27 AM, jouni korhonen wrote:

> Dear Security Directorate,
>
> We (RADEXT chairs) solicit for security expert review for "TLS  
> encryption for RADIUS" I-D. The I-D can be found at:
> http://tools.ietf.org/html/draft-ietf-radext-radsec-09
>
> Do not mind about the expired state. There will shortly be -10  
> revision just to keep the I-D alive and fixing one outdated  
> reference [I-D.winter-dynamic-discovery]. We are moving the document  
> to IESG process shortly thus the review comments should be directed  
> to document authors, AD and RADEXT chairs.
>
> Best regards,
> 	Jouni - RADEXT co-chair
>
>
>
> _______________________________________________
> secdir mailing list
> [email-masked]
> https://mailman.mit.edu/mailman/listinfo/secdir
> _______________________________________________
> secdir mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/secdir
> wiki: http://tools.ietf.org/area/sec/trac/wiki/SecDirReview